moonshell 2.5 won't work

Discussion in 'Acekard' started by dsjoes, Jul 28, 2009.

Jul 28, 2009

moonshell 2.5 won't work by dsjoes at 11:40 PM (1,017 Views / 0 Likes) 2 replies

  1. dsjoes
    OP

    Member dsjoes GBAtemp Regular

    Joined:
    Jun 1, 2008
    Messages:
    105
    Country:
    United Kingdom
    i am having trouble with moonshell 2.5 and akaio when i try to run it i just get an error message about different size memory card
    anyone know what i have to do to fix this
     
  2. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    There is no 2.5, it's 2.05. And if you format the card with the official SD formatter, it should fix the problem. Just keep in mind that formatting it will erase everything on it, so back up everything you wanna keep.
     
  3. dsjoes
    OP

    Member dsjoes GBAtemp Regular

    Joined:
    Jun 1, 2008
    Messages:
    105
    Country:
    United Kingdom
    thanks it is working now
     

Share This Page